using FluentValidation;
using Hotline.Share.Dtos.Knowledge;

namespace Hotline.Validators.Knowledge
{
    public class AddKnowledgeTypeValidator : AbstractValidator<AddKnowledgeTypeDto>
    {
        /// <summary>
        /// 新增为空验证
        /// </summary>
        public AddKnowledgeTypeValidator()
        {
            RuleFor(d => d.Name).NotEmpty();
        }
    }
}
